OVH Community, your new community space.

alguien a actualizado Spamassassin ?


azazels
29/09/2008, 22:05
y con directadmin, como lo actualizo?

gracias

a-n-t-o-n-i-o
26/09/2008, 11:22
hola
pues despues de varias pruebas ya esta actualizado a version 3.2.1-gr1, no es la 3.2.5 ni se porq se quedo ahi, pero me vale.. ademas va muy bien.

lo unico raro es lo siente
tengo varios emails SPAM con el siguiente log

X-Spam-Level: ***
X-Spam-Status: No, score=3.3 required=6.0 tests=HTML_IMAGE_ONLY_12, HTML_MESSAGE,HTML_SHORT_LINK_IMG_1,NO_RELAYS autolearn=no version=3.2.1-gr1


y luego abajo del todo

Content analysis details: (8.4 points, 6.0 required)

pts rule name description
---- ---------------------- --------------------------------------------------
0.1 RDNS_NONE Delivered to trusted network by a host with no rDNS
2.2 HTML_IMAGE_ONLY_12 BODY: HTML: images with 800-1200 bytes of words
0.0 HTML_MESSAGE BODY: HTML included in message
1.7 MIME_HTML_ONLY BODY: Message only has text/html MIME parts
2.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in bl.spamcop.net
[Blocked - see ]
1.1 RCVD_IN_SORBS_WEB RBL: SORBS: sender is a abuseable web server
[66.18.133.92 listed in dnsbl.sorbs.net]
1.1 HTML_SHORT_LINK_IMG_1 HTML is very short with a linked image



al inicio me dice que no es spam y le da 3 puntos y luego me dice que le da 8,4 y claro, fue al correo de spam tal como tengo configurado en procmail


gracias
SAludos.

a-n-t-o-n-i-o
26/09/2008, 10:14
# emerge spamassassin

de esta forma me esta "actualizando" o eso parece, veremos que hace

a-n-t-o-n-i-o
26/09/2008, 10:12
Cita Publicado inicialmente por Ferny
Haz antes un emerge sync para que actualice los repositorios
despues de hacer todo esto el mensaje es el mismo
¿tu lo hicieste en la release2?


# emerge --sync
# wget ftp://ftp.ovh.net/made-in-ovh/release/patch-all.sh -O patch-all.sh; sh patch-all.sh
# emerge portage
# emerge --update --ask world

# emerge -u spamassassin
Calculating dependencies... done!
>>> Auto-cleaning packages...

>>> No outdated packages were found on your system.

sdzzds
25/09/2008, 17:23
Con Cpanel se actualiza así:

# /scripts/perlinstaller --force Mail::SpamAssassin
# /etc/init.d/exim restart
# /scripts/restartsrv spamd

Ferny
25/09/2008, 14:00
Haz antes un emerge sync para que actualice los repositorios

a-n-t-o-n-i-o
25/09/2008, 13:30
Cita Publicado inicialmente por Ferny
Yo la actualicé sin problemas. En la release 2:

emerge -u spamassassin

Saludos
yo preguntaba porq ya hice emerge -u spamassassin, pero me salio

Calculating dependencies... done!
>>> Auto-cleaning packages...

>>> No outdated packages were found on your system.

por lo tanto no hizo nada y sigo en la version 3.1.0

Ferny
25/09/2008, 13:11
Yo la actualicé sin problemas. En la release 2:

emerge -u spamassassin

Yo antes haría un emerge -pu spamassassin para ver a qué paquetes afecta la actualización, no sea que se actualice algo más que no quieras (en mi caso hay ciertos paquetes que me han dado problemas en el pasado y por ello procuro evitar que se me instalen al actualizar algo).

Saludos

a-n-t-o-n-i-o
25/09/2008, 12:13
en la RELEASE2 aparece la version
spamassassin: 3.1.0
en la web de spamassassin tenemos la version 3.2.5 que quiza funcione mejor que la actual, la cual "NO SE PORQUE" me esta puntuando 2 emails identicos con distinta puntuacion y en ocasiones con diferencias de 5 y 6 puntos, siendo SPAM los dos

Alguno a actualizado a la version 3.2.5, ¿como se hace esta actualizacion?

gracias
Saludos.